petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDSGetBdFieldOffset

Returns the offset of the given field in the full space boundary basis

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetBdFieldOffset(PetscDS prob, PetscInt f, PetscInt *off)

Not collective

### Input Parameters

| prob | - The PetscDS object
| f | - The field number

### Output Parameter

off -The boundary offset

### See Also

PetscDSGetFieldOffset(), PetscDSGetNumFields(), PetscDSCreate()

Level:beginner
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages